Manifest-Version: 1.0
Created-By: Apache Ant 1.5
MIDlet-Name: MobiSutra
MIDlet-Vendor: Juergen Schwarz
MIDlet-Version: 1.2
MIDlet-1: MobiSutra,,MobiSutra
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0

